<?php
namespace nur\cli\impl;

class AbcdDest {
  private $a;
  protected $b;
  public $c, $d;

  function getA() {
    return $this->a;
  }

  function getB() {
    return $this->b;
  }

  function getC() {
    return $this->c;
  }

  function getD() {
    return $this->d;
  }
}